IDCVSSSummaryLast (major) updatePublished
CVE-2016-10516 4.3
Cross-site scripting (XSS) vulnerability in the render_full function in debug/tbtools.py in the debugger in Pallets Werkzeug before 0.11.11 (as used in Pallets Flask and other products) allows remote attackers to inject arbitrary web script or HTML v
23-10-2017 - 12:29 23-10-2017 - 12:29
Back to Top Mark selected
Back to Top